Project

General

Profile

Demande #5659

Avenir de candidats.fr

Added by François Poulain 2 months ago. Updated 2 months ago.

Status:
Fermé
Priority:
Normale
Assignee:
-
Category:
-
Target version:
Start date:
11/20/2021
Due date:
% Done:

0%

Estimated time:
Difficulté:
2 Facile

Description

On a perdu le dernier des mainteneurs.

Dot clear nous dit que « Une nouvelle version de Dotclear est disponible mais nécessite une version de PHP ≥ 7.3, la votre est actuellement la 5.6.40-0+deb8u7
L'ordonnancement par glisser-déposer des zones du tableau de bord est désactivé ». Or iirc ces devs ne passent pas en PHP 7.

Quoi faire ?


Related issues

Related to Admins - Demande #5224: La prochaine mise à jour Dotclear www.candidats.fr et www.freesoftwarepact.eu nécessite PHP 7Nouveau02/17/2021

Actions

History

#1

Updated by François Poulain 2 months ago

  • Related to Demande #5224: La prochaine mise à jour Dotclear www.candidats.fr et www.freesoftwarepact.eu nécessite PHP 7 added
#2

Updated by Quentin Gibeaux 2 months ago

  • Status changed from Nouveau to Fermé

On verra s'il est réveillé pour les législatives 2022, si c'est pas le cas on archive.

Also available in: Atom PDF